body { font-family: sans-serif; height: 100%; margin: 0px; }
.header_block { display: block; position: fixed; border-bottom-width: 1px; border-bottom-style: solid; border-bottom-color: rgb(56, 56, 56); z-index: 10000; padding-top: 10px; height: 100px; width: 100%; text-align: center; vertical-align: middle; background-color: white; }
.headerborder { display: block; position: relative; max-width: 1260px; margin: auto; padding-right: 20px; }
.header { display: block; position: relative; height: 120px; }
.logobox { height: 90px; width: 250px; float: left; display: block; top: 50%; max-width: 200px; }
.topnavi { text-decoration: none; height: 20px; text-align: right; float: right; color: white; font-weight: bolder; display: block; position: relative; top: 17%; max-width: 600px; word-spacing: 15px; }
.flexleft { text-align: left; text-decoration: none; flex-grow: 1; padding: 0% 1% 1%; color: white; word-spacing: 2px; line-height: 160%; font-weight: 500; background-color: rgb(56, 56, 56); }
.flexright { text-align: left; text-decoration: none; flex-grow: 1; color: white; margin-top: 22px; background-color: rgb(56, 56, 56); }
.bannerheavy { height: 380px; width: 100%; background-image: url(http://www.equipclean.co.nz/images/heavy-banner.jpg); background-attachment: fixed; background-repeat: no-repeat; }
.bannercontact{background-image: url("http://www.equipclean.co.nz/images/contactbannerequip.jpg");background-repeat: no-repeat;height:380px;width:100%;background-attachment:fixed;}
.container { padding: 1% 15%; color: white; background-color: rgb(56, 56, 56); }
.containers { padding: 2% 15%; }
.flexcontain { display: flex; justify-content: space-around; }
.servflex { display: flex; justify-content: space-around; }
.s1 { text-align: left; text-decoration: none; flex-grow: 1; padding: 0% 1% 1%; color: black; flex-basis: 80% margin-right: 10px; margin-bottom: 10px; border: 1px solid rgb(56, 56, 56); background-color: white; }
.s3 { text-align: left; text-decoration: none; flex-grow: 1; padding: 0% 1% 1%; color: black; flex-basis: 20%; margin-right: 10px; margin-bottom: 10px; border: 1px solid rgb(56, 56, 56); background-color: rgb(255, 250, 205); }
.lowerbox { height: 250px; width: auto; padding-top: 20px; text-align: center; background-color: white; background-position: 50% 50%; }
.footer { height: 30px; width: auto; color: white; text-align: center; padding-right: 30px; padding-top: 10px; background-color: rgb(56, 56, 56); }
.contactbutton { height: auto; width: auto; color: white; font-weight: bold; text-transform: uppercase; text-decoration: none; text-align: center; padding-top: 2px; padding-bottom: 5px; margin-left: 25%; margin-right: 25%; float: center; margin-bottom: 10px; background-color: rgb(255, 140, 0); }
#lih { display: inline; }
#lih a { text-decoration: none; color: rgb(56, 56, 56); font-size: 20px; }
#lih a:hover { color: rgb(220, 20, 60); }
li { display: inline; }
li a { text-decoration: none; color: grey; font-weight: 100; }
li a:hover { color: red; }
h1 { color: rgb(255, 140, 0); text-transform: uppercase; word-spacing: 2px; line-height: 120%; }
h2 { color: white; font-weight: bold; }
#h2a { color: rgb(255, 140, 0); text-transform: uppercase; }
h3 { color: rgb(85, 85, 85); font-weight: 300; text-transform: uppercase; }
h4 { color: black; font-weight: bold; font-family: 'Roboto Condensed', sans-serif; font-size: 40px; }
#h4white { color: white; }
#contact { color: white; }
.heavybackground { height: 80%; width: 100%; background-image: url(http://equipclean.co.nz/images/heavybanner.jpg); background-attachment: fixed; background-repeat: no-repeat; }
.imgfloatl { float: left; margin: 21px 10px 40px 5px; }
.imgfloatr { float: right; margin: 21px 10px 40px 5px; }